{
  "row_id": 55,
  "query": "TRENDS Clothing Shop VALLIOOR",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b0467ef0af3fcd9:0xcd4adb9f3fb2dc05",
      "address": "MTM PLAZA, MAHADEVAN PILLAI BUILDING, Chennekothapalli Rd, Valliyur, Tamil Nadu 627117",
      "rating": 3.5,
      "reviews_count": 147,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kanyakumari-main-road-vallioor",
      "phone": "04637220688",
      "thumbnail": null,
      "latitude": 8.3891075,
      "longitude": 77.6092161,
      "link": "https://www.google.com/maps/place/TRENDS/@8.3891075,77.6092161,12z/data=!4m6!3m5!1s0x3b0467ef0af3fcd9:0xcd4adb9f3fb2dc05!8m2!3d8.3891075!4d77.6092161!16s%2Fg%2F11qq70hclw?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}